<component name="libraryTable">
  <library name="Gradle: C">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/a3827cc5d406aac5bea81b8e39b783ec/transformed/printer-release/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a3827cc5d406aac5bea81b8e39b783ec/transformed/printer-release/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>